Subject: Re: Sick Leave
From: Virat Joshi <[email-masked]>
To: Kannedy Namir De Carvalho Barai <[email-masked]>, Ashish Dabral <[email-masked]>
Cc: Rosette Modiri <[email-masked]>
Date: Sat, 27 Apr 2019 06:38:19 +0000

HI Kannedy ,

I will check on this.

@Ashish Dabral<mailto:[email-masked]>  : Some agents worked on the day OFF as over time , This is added to the roster in RED . Can you please confirm if this is also added to the OT report shared ?

Kind regards,
Viraat
________________________________
From: Kannedy Namir De Carvalho Barai <[email-masked]>
Sent: 27 April 2019 06:36
To: Virat Joshi
Cc: Rosette Modiri
Subject: Sick Leave

Hi Virat,

As we talked, I would like you to mark me off on 25/04/2019 and I will work on 28/04/2019.
As per OT, i have done 4 hours overtime on 14/04/2019 (day off) but it has not been marked on the report shown to be by Rosette.

Could those be reviewed?

Regards,
Kannedy